Mergeți la conținutul principal
Până la 1 martie 2024, oferim reduceri impresionante la anumite mașini laser Fusion Pro! Faceți click AICI pentru mai multe detalii.
Acasă  /  Asistență tehnică  /  Actualizări de drivere  /  Drivere Fusion Edge, Maker, Pro și Galvo

Descărcări de firmware și drivere

Fusion Edge / Maker / Pro / Galvo

Înscrieți-vă pentru a primi notificări prin e-mail atunci când un driver sau un firmware nou este disponibil pentru modelul dvs. de laser.

Software/firmware pentru sistemele laser Fusion Maker, Fusion Edge, Fusion Pro și Fusion Galvo.

Epilog Software Suite 2.2.13.6 ( 11/27/2023 )

Rețineți:Dacă utilizați în prezent un computer cu un sistem de operare pe {3} de biți, puteți continua să utilizați versiunile de software lansate înainte de {4} ianuarie {5}. După această dată, viitoarele actualizări ale software-ului cu cele mai recente caracteristici vor fi oferite numai în versiunile pe {6} de biți.
  • Tot ceea ce aveți nevoie pentru a vă rula sistemul Fusion Maker, Edge, Pro sau Galvo
  • Instalează Epilog Job Manager și Epilog Laser Dashboard

Note privind lansarea versiunii 2.2.13.6

  • Remedierea erorilor și îmbunătățiri

- Pentru mai multe informații despre Job Manager, faceți clic aici.
- Descărcați instrucțiunile de instalare și utilizare ale suitei software.
- Pentru informații despre cum să utilizați caracteristica Linii de construcție, faceți clic aici

Îndepărtați versiunea anterioară a Epilog Job Manager și a suitei software Epilog înainte de instalare! (Accesați Panou de control > Programe și caracteristici și îndepărtați software-ul.)

Cerințe minime:

  • Windows 7, Windows 8.1, Windows 10 sau Windows 11
  • Sistemul de operare trebuie să aibă toate actualizările de sistem înainte de instalare
  • Suport pentru OpenGL 3.0 (sau o versiune ulterioară) sau OpenGL 2.0ES (sau o versiune ulterioară)
  • 4 GB RAM sau mai mult
  • 2 nuclee de procesor sau mai multe
  • Procesorul poate fi orice Intel i3/i5/i7, AMD Ryzen 3/5/7, AMD A4/A6/A8/A10/A12/FX
  • Gigabit Ethernet integrat nu este necesar, dar este plăcut să aveți.

Specificații recomandate:

  • 8 GB RAM sau mai mult
  • 4 nuclee de procesor sau mai multe
  • Procesorul poate fi orice Intel i5/i7, AMD Ryzen 5/7, AMD A6/A8/A10/A12/FX

Epilog Software Suite 2.2.13.6


Firmware 1.0.9.0 ( 2/12/2024 )

Rețineți:
  • Toate mașinile pot fi readuse la versiunea anterioară 1.0.8.x numai după actualizarea la 1.0.9.0.
  • Puteți actualiza doar la 1.0.9.0 dintr-o versiune 1.0.8.x.

CARACTERISTICI NOI/ÎMBUNĂTĂȚIRI

  • Firmware-ul 1.0.9.0 simplifică și oferă o experiență de actualizare mai robustă odată instalat.
  • Diverse remedieri de erori și îmbunătățiri

Instrucțiuni și note de potrivire vectorială:

Setările potrivirii vectorilor și distanței de potrivire a vectorilor permit utilizatorului să ajusteze punctele de legătură ale obiectelor tăiate vectorial, cum ar fi cercurile.

Această actualizare a firmware-ului este necesară numai dacă punctele de conectare de pe obiecte precum cercuri nu se potrivesc. Nu există alte îmbunătățiri la acest firmware.

Instrucțiunile pentru distanța de potrivire a vectorilor și ajustări ale distanței de potrivire pot fi descărcate de aici:

Întrebări frecvente despre firmware:

  • De unde știu ce versiune de firmware am?
    Dacă aveți un firmware mai vechi, puteți determina versiunea firmware-ului în Setări (pictogramă roată dințată) > Versiune de pe panoul de control. Dacă versiunea firmware-ului dvs. este mai nouă, aceasta va fi listată în partea de jos a meniului cu setări.
  • Cât de des voi primi actualizări de firmware?
    Dacă v-ați înscris pentru actualizări de firmware, trimitem versiuni noi clienților numai atunci când există actualizări de caracteristici sau remedieri de erori mari. Modificările incrementale sunt lansate numai pentru noile mașini produse și nu trebuie să fie actualizate la mașina dvs. dacă nu aveți probleme.

Utilizatorii trebuie să folosească versiunea 1.0.4.5 înainte de actualizarea la orice versiune de firmware mai nouă

Vă rugăm să rețineți: orice lucru sub 1.0.3.0 trebuie să treacă prin 1.0.4.5 înainte de a trece la un firmware mai nou.
  • O mașină este pe 1.0.2.x, trebuie să treacă mai întâi la 1.0.4.5, apoi la o versiune finală de firmware
  • O mașină are versiunea 1.0.3.x sau mai mare și poate trece la cea mai recentă versiune de firmware